title: Multi-page document annotation
type: community
group: Computer Vision
image: /static/templates/multipage.png
details: |
  <h1>Annotate PDF documents</h1>
  <dl>
    <dt>Industry Applications</dt>
    <dd>legal document processing, contract analysis, financial document review, insurance claims processing, regulatory compliance, tax document processing, medical record analysis, audit documentation, due diligence, patent analysis, academic paper processing, government document digitization</dd>
    <dt>Associated Models</dt>
    <dd>document understanding, layout analysis, form extraction, table detection</dd>
    <dt>Domain Terminology</dt>
    <dd>multi-page annotation, document intelligence, structured document extraction, PDF processing</dd>
  </dl>
config: |
  <View>
    <RectangleLabels name="rectangles" toName="pdf" showInline="true">
      <Label value="Title" background="green" />
      <Label value="Date" background="blue" />
      <Label value="Author" background="gold"/>
      <Label value="Organization" background="pink"/>
      <Label value="Amount" background="red"/>
    </RectangleLabels>
    <Image valueList="$pages" name="pdf"/>
  </View>
  
  
  <!-- {
  "pages": [
      "https://htx-pub.s3.amazonaws.com/demo/images/demo_stock_purchase_agreement/0001.jpg",
      "https://htx-pub.s3.amazonaws.com/demo/images/demo_stock_purchase_agreement/0002.jpg",
      "https://htx-pub.s3.amazonaws.com/demo/images/demo_stock_purchase_agreement/0003.jpg"
    ]
  } -->
